Subject: Re: cygwin1.3.2 + ipv6patch
From: "smiles" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 9 Aug 2001 20:15:42 +0300

Hello,
See the patch from this URL pls.
http://win6.goto.info.waseda.ac.jp/Cygwin/

----- Original Message -----
From: Christopher Faylor <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Thursday, August 09, 2001 6:47 AM
Subject: Re: cygwin1.3.2 + ipv6patch

> On Wed, Aug 08, 2001 at 11:40:57PM -0400, Christopher Faylor wrote:
> >On Thu, Aug 09, 2001 at 05:38:29AM +0300, smiles wrote:
> >>Hi,
> >>Can I set and use an ipv6 tunnel settings to the ipv6 patched version of
> >>cygwin 1.3.2 ?
> >
> >There's an ipv6 patched version of cygwin?  Where did you find this?
>
> Hmm.  Google seems to think so.
>
> Since this patch is not provided here, you should really check with the
> author.  I don't want to get into the habit of supporting cygwin
> variants here unless I'm convinced that the author is an active
> participant, and even then...
>
> cgf
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/